Nieuwe service packs Exact

Er zijn weer nieuwe service packs beschikbaar! Houd het Exact Support blog in de gaten voor de beschikbaarheid van de volgende nieuwe service packs. De volgende service packs staan nu voor je klaar: Exact Globe 421SP23 Exact Globe 422SP11 Exact Globe 423SP4/500SP4 Exact Synergy 266SP23 Exact Synergy 267SP11 Exact Synergy 500SP4 Voor het uitvoeren van een update is het…

Nieuwe service packs Exact

Er zijn weer nieuwe service packs beschikbaar! Houd het Exact Support blog in de gaten voor de beschikbaarheid van de volgende nieuwe service packs. De volgende service packs staan nu voor je klaar: Exact Globe 421SP21 Exact Globe 422SP9 Exact Synergy 266SP21 Exact Synergy 267SP9 Voor het uitvoeren van een update is het altijd van belang om de release…

Nieuwe service packs Exact

Er zijn weer nieuwe service packs beschikbaar! Houd het Exact Support blog in de gaten voor de beschikbaarheid van de volgende nieuwe service packs. De volgende service packs staan nu voor je klaar: Exact Globe 421SP19 Exact Globe 422SP7 Exact Synergy 266SP19 Exact Synergy 267SP7 Voor het uitvoeren van een update is het altijd van belang om de release…

Nieuwe service packs Exact

Er zijn weer nieuwe service packs beschikbaar! Houd het Exact Support blog in de gaten voor de beschikbaarheid van de volgende nieuwe service packs. De volgende service packs staan nu voor je klaar: Exact Globe 420SP21 Exact Globe 421SP15 Exact Globe 422SP3 Exact Synergy 265SP21 Exact Synergy 266SP15 Exact Synergy 267SP3 Voor het uitvoeren van een update is het…

Elvy release 2201

Ieder kwartaal komt een nieuwe versie van Elvy beschikbaar voor gebruikers die Elvy lokaal of in de hosted omgeving gebruiken. De eerste release van 2022 is met release 2201 een feit. Release 2201 is sinds 7 februari beschikbaar. Als u Elvy op uw eigen serveromgeving gebruikt (lokaal), dan kunt u zelf een update uitvoeren. Als u…

Algemeen statement vanuit Exact over Apache-lek

Algemeen statement vanuit Exact over Apache-lek (updated 15-12-2021) Het Nationaal Cyber Security Centrum (NCSC) heeft vrijdagavond 10 december gewaarschuwd dat er een nieuw lek zit in Apache Log4j, logboeksoftware die door bijna alle bedrijven wordt gebruikt voor het bijhouden van digitale logboeken. Meer informatie over het lek en het beschermen tegen deze kwetsbaarheid is beschikbaar…